BGWeb creation realisation de site web

Création et réalisation de sites Web et E-commerce - Expert Open source CRM et GED - Conception  - Design et Développements spécifiques

Joomla! 3.4.7 est disponible ! Mise à jour de sécurité critique

Joomla! 3.4.7 est disponible immédiatement. Cette mise à jour de sécurité pour la série 3.x de Joomla! corrige une vulnérabilité de sécurité critique et une vulnérabilité de plus faible niveau. Nous vous conseillons de mettre à jour votre site immédiatement.

securite

Quoi de neuf dans Joomla 3.4.7 ? 

La Joomla Security Strike Team a suivi la vulnérabilité de sécurité critique patchée la semaine dernière. Depuis la récente mise à jour, il est apparu que la cause est un bogue de PHP lui-même. Celui-ci a été corrigé par PHP en septembre 2015 avec les versions de PHP 4.5.45, 5.5.29, 5.6.13 (nota, il a été corrigé dans toutes les versions de PHP 7 et a été rétroportée dans certaines versions spécifiques Linux LTS de PHP 5.3).

 

Les seuls sites Joomla affectés par ce bug sont ceux qui sont hébergés sur des versions vulnérables de PHP. Nous sommes conscients que tous les hébergeurs ne mettent pas forcément à jour leurs installations PHP aussi nous publions cette mise à jour de Joomla qui contient une protection supplémentaire pour les utilisateurs. Nous recommandons à tous les utilisateurs d'appliquer cette mise à jour dès que possible.

 

Effectuer une mise à jour depuis Joomla 3.4.6 vers la nouvelle version est très simple, il vous suffit de vous connecter à l'administration de votre site et de cliquer sur le bouton de mise à jour. L'avertissement de mise à jour préavis sera clairement visible dès que la connexion d'un administrateur.

 

Il est important de noter qu'en raison de certains changements de session vous ne serez pas en mesure de modifier les éléments de votre site jusqu'à ce que vous vous déconnectiez puis vous reconnectiez à nouveau. Veuillez noter qu'il y a eu une rupture de compatibilité ascendante concernant la façon dont la gestion de session est gérée. Si vous utilisez l'API documentée Joomla, vous n'aurez aucun problème. Les changements sont entièrement documentés dans la documentation publiée.Note : une version 3.4.8 est en cours afin de corriger ce dysfonctionnement.

 

securiteCorrectifs de sécurité

 

 

Vous pouvez consulter la FAQ à propos de la version 3.4.7 sur le site de documentation pour les problèmes connus avec Joomla.

 

 

E-shop

e-commerce Prestashop, Magento, Virtuemart,...

Voir

 

Web

CMS, joomla, drupal, wordpress

Voir

 

seo

Positionnement, référencement, web marketing,...

Voir